Open Out of Date client

Discussion in 'FTB Infinity Lite' started by Dabombur, Jan 8, 2017.

  1. Dabombur

    Dabombur Guest

    Summary of the problem Out of Date client

    Pack Version 1.3.3

    What is the bug? I downloaded FTB Infinity Lite 1.10 and try to run it and it says client out of date.

    I'm new to MC and have no idea but would love to play this mod. Singleplayer works fine but not multiplayer.

    Any ideas?

    Mod & Version I downloaded FTB Infinity Lite 1.10
    Version: 1.5.1
    Minecraft Version: 1.10.2 (modded) forge-12.18.3.2185

    Link to log file

    Is it repeatable? No.

    Known Fix No fix.
     

Share This Page